Skip to content

StorageController_findByPath

Request

Security
bearer
Query
filePathstringrequired
curl -i -X GET \
  'https://docs.axiomera.com/_mock/apis/heydonto/openapi/storage/path?filePath=string' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

Unauthorized: Invalid or missing token.

Bodyapplication/json
messagestringrequired

Error message indicating unauthorized access.

Example:"Unauthorized"
statusCodenumberrequired

HTTP status code for unauthorized access.

Example:401
Response
{ "message": "Unauthorized", "statusCode": 401 }